package com.weatherdemo.SMS;

import java.text.SimpleDateFormat;
import java.util.Date;

public class SimpleSms {

	public String Sender;//发送者
	public String Body;//内容
	public String ReceiveTime;//接收时间
	public String ReturnResult;//返回结果
	
	public SimpleSms(){
		
	}
	
	public SimpleSms(String sender, String body){
		this.Sender = sender;
		this.Body = body;
		SimpleDateFormat tempDate = new SimpleDateFormat("yyyy-MM-dd"+" "+"hh:mm:ss");
		this.ReceiveTime = tempDate.format(new Date());
		this.ReturnResult="";
	}
	
}
